Permalink
48 lines (47 sloc) 1.12 KB
{
"name": "stripe",
"version": "4.18.0",
"description": "Stripe API wrapper",
"keywords": [
"stripe",
"payment processing",
"credit cards",
"api"
],
"homepage": "https://github.com/stripe/stripe-node",
"author": "Stripe <support@stripe.com> (https://stripe.com/)",
"contributors": [
"Ask Bjørn Hansen <ask@develooper.com> (http://www.askask.com/)",
"Michelle Bu <michelle@stripe.com>",
"Alex Sexton <alex@stripe.com>",
"James Padolsey"
],
"repository": {
"type": "git",
"url": "git://github.com/stripe/stripe-node.git"
},
"bugs:": "https://github.com/stripe/stripe-node/issues",
"engines": {
"node": ">= v0.10.0"
},
"main": "lib/stripe.js",
"devDependencies": {
"chai": "~1.10.0",
"chai-as-promised": "~4.1.1",
"jscs": "^2.3.5",
"mocha": "~2.1.0",
"stripe-javascript-style": "^1.0.1"
},
"dependencies": {
"bluebird": "^2.10.2",
"lodash.isplainobject": "^4.0.6",
"object-assign": "^4.1.0",
"qs": "~6.0.4"
},
"license": "MIT",
"scripts": {
"mocha": "mocha",
"test": "npm run lint && mocha",
"lint": "jscs ."
}
}